<?xml version="1.0"?>
<package>
	<contactName>Andy Younger</contactName>
	<contactEmail>ayounger@ea.com</contactEmail>

	<summary> sol </summary>

	<description>
		Seek optimized layout tool

	</description>

	<homePageUrl></homePageUrl>

	<changes></changes>

	<status>Development</status>
	<statusComment></statusComment>

	<requiredReleases>
	</requiredReleases>

	<license>EA Proprietary (Internal Use Only)</license>
	<licenseComment></licenseComment>

	<frameworkVersion>2</frameworkVersion>
	<buildable>true</buildable>

</package>

